
QGIS Application - Bug report #3931

Web menus: content missing

2006-03-27 10:59 PM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13955

Description

Hi,

the new menu system of www.qgis.org needs some

optimization IMHO:

- bug report pages is well hidden

- wiki is hidden

- developers resources are hidden (maybe worth adding on the "developers" page

You have a nice site, but it took me 5 minutes to find again the bug tracker... I just wanted to submit a bugfix

:-)

thanks

Markus

History

#1 - 2006-04-21 01:27 AM - Tim Sutton

I have made changes to the web site to hopefully make the menu more distinct from the rest of the content. Is this any better?

Regards

Tim

#2 - 2006-04-23 08:17 AM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed
